#! /usr/bin/env python3
"""Build resume."""

from os import sep
from pathlib import Path

from rwx import fs
from rwx.ps import run

if __name__ == "__main__":
    root = Path(__file__).resolve().parent
    root_input = root / "in"
    root_output = root / "out"
    fs.wipe(root_output)
    fs.make_directory(root_output)
    run(
        "rsync",
        "--archive",
        "--partial",
        "--progress",
        "--verbose",
        f"{root_input}{sep}",
        f"{root_output}{sep}",
    )
